package tutorial.core.services.exceptions;

/**
 * 
 * @author Xavier
 */
public class ActiveIngredientNotFoundException extends RuntimeException {
    public ActiveIngredientNotFoundException(String message, Throwable cause) {
        super(message, cause);
    }

    public ActiveIngredientNotFoundException(String message) {
        super(message);
    }

    public ActiveIngredientNotFoundException() {
    }
}
